Bug 476958 - [TAHI] IP-MIB IP Statistics Table test failure on RFC4293
[TAHI] IP-MIB IP Statistics Table test failure on RFC4293
Status: CLOSED DUPLICATE of bug 477090
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: net-snmp (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Jan Safranek
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-18 05:07 EST by wang jiabo
Modified: 2009-01-06 04:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-06 04:24:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wang jiabo 2008-12-18 05:07:13 EST
Description of problem:
could not pass for IP-MIB IP Statistics Table test with RHEL5.3 server(kernel 2.6.18-126)
ipSystemStatsInOctets   get fail
ipSystemStatsOutOctets  get fail
Version-Release number of selected component (if applicable):
net-snmp-5.3.2.2-5.el5.i386
net-snmp-perl-5.3.2.2-5.el5.i386
net-snmp-utils-5.3.2.2-5.el5.i386
net-snmp-libs-5.3.2.2-5.el5.i386

How reproducible:
every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:
IP-MIB IP Statistics Table test failure

Expected results:
IP-MIB IP Statistics Table test pass

Additional info:
log info:
  Test Information
Title	RFC4293 IP-MIB IP Statistics Table
CommandLine	./MIB_RFC4293_IPStatTable.seq -log 7.html -ti RFC4293 IP-MIB IP Statistics Table
TestVersion	MGM050_AG_0_9_0a
ToolVersion	REL_3_1_0
Start	2008/12/11 15:05:28
Tn	/usr/local/v6eval//etc//tn.def
Nu	/usr/local/v6eval//etc//nut.def
Pkt	./packet.def
System	rhel51
TargetName	RHEL5.3
HostName	ipv6test
Type	host
Test Sequence Execution Log
15:05:28	Start
15:05:28	SNMP Connect
  SrcAddr:3ffe:501:ffff:100::20  SrcPort:2000
  DstAddr:3ffe:501:ffff:100::10  DstPort:161
done
  SocketID:3

	Perform SNMPWalk through the MIB-tree, beginning from '1.3.6.1.2.1.4.31' to '1.3.6.1.2.1.4.31.3.2'
15:05:28	SNMP try to send...
  SrcAddr:3ffe:501:ffff:100::20  SrcPort:2000
  DstAddr:3ffe:501:ffff:100::10  DstPort:161
done
  send to SocketID:3
send 1st SNMP packet
15:05:28	SNMP try to receive...
  SrcAddr:3ffe:501:ffff:100::10  SrcPort:161
  DstAddr:3ffe:501:ffff:100::20  DstPort:2000
done
  received from SocketID:3
received 2nd SNMP packet
15:05:28	SNMP try to send...
  SrcAddr:3ffe:501:ffff:100::20  SrcPort:2000
  DstAddr:3ffe:501:ffff:100::10  DstPort:161
done
  send to SocketID:3
send 3rd SNMP packet
15:05:28	SNMP try to receive...
  SrcAddr:3ffe:501:ffff:100::10  SrcPort:161
  DstAddr:3ffe:501:ffff:100::20  DstPort:2000
done
  received from SocketID:3
received 4th SNMP packet
15:05:28	SNMP try to send...
  SrcAddr:3ffe:501:ffff:100::20  SrcPort:2000
  DstAddr:3ffe:501:ffff:100::10  DstPort:161
done
  send to SocketID:3
send 5th SNMP packet
15:05:28	SNMP try to receive...
  SrcAddr:3ffe:501:ffff:100::10  SrcPort:161
  DstAddr:3ffe:501:ffff:100::20  DstPort:2000
done
  received from SocketID:3
received 6th SNMP packet
15:05:28	SNMP try to send...
  SrcAddr:3ffe:501:ffff:100::20  SrcPort:2000
  DstAddr:3ffe:501:ffff:100::10  DstPort:161
done
  send to SocketID:3
send 7th SNMP packet
15:05:28	SNMP try to receive...
  SrcAddr:3ffe:501:ffff:100::10  SrcPort:161
  DstAddr:3ffe:501:ffff:100::20  DstPort:2000
done
  received from SocketID:3
received 8th SNMP packet
15:05:28	SNMP try to send...
  SrcAddr:3ffe:501:ffff:100::20  SrcPort:2000
  DstAddr:3ffe:501:ffff:100::10  DstPort:161
done
  send to SocketID:3
send 9th SNMP packet
15:05:28	SNMP try to receive...
  SrcAddr:3ffe:501:ffff:100::10  SrcPort:161
  DstAddr:3ffe:501:ffff:100::20  DstPort:2000
done
  received from SocketID:3
received 10th SNMP packet
15:05:28	SNMP try to send...
  SrcAddr:3ffe:501:ffff:100::20  SrcPort:2000
  DstAddr:3ffe:501:ffff:100::10  DstPort:161
done
  send to SocketID:3
send 11th SNMP packet
15:05:28	SNMP try to receive...
  SrcAddr:3ffe:501:ffff:100::10  SrcPort:161
  DstAddr:3ffe:501:ffff:100::20  DstPort:2000
done
  received from SocketID:3
received 12th SNMP packet
15:05:28	SNMP try to send...
  SrcAddr:3ffe:501:ffff:100::20  SrcPort:2000
  DstAddr:3ffe:501:ffff:100::10  DstPort:161
done
  send to SocketID:3
send 13rd SNMP packet
15:05:28	SNMP try to receive...
  SrcAddr:3ffe:501:ffff:100::10  SrcPort:161
  DstAddr:3ffe:501:ffff:100::20  DstPort:2000
done
  received from SocketID:3
received 14th SNMP packet
15:05:28	SNMP try to send...
  SrcAddr:3ffe:501:ffff:100::20  SrcPort:2000
  DstAddr:3ffe:501:ffff:100::10  DstPort:161
done
  send to SocketID:3
send 15th SNMP packet 

...   ...   ...    ...   ...  ...

15:05:29	SNMP try to send...
  SrcAddr:3ffe:501:ffff:100::20  SrcPort:2000
  DstAddr:3ffe:501:ffff:100::10  DstPort:161
done
  send to SocketID:3
send 267th SNMP packet
15:05:29	SNMP try to receive...
  SrcAddr:3ffe:501:ffff:100::10  SrcPort:161
  DstAddr:3ffe:501:ffff:100::20  DstPort:2000
done
  received from SocketID:3
received 268th SNMP packet
15:05:29	SNMP try to send...
  SrcAddr:3ffe:501:ffff:100::20  SrcPort:2000
  DstAddr:3ffe:501:ffff:100::10  DstPort:161
done
  send to SocketID:3
send 269th SNMP packet
15:05:29	SNMP try to receive...
  SrcAddr:3ffe:501:ffff:100::10  SrcPort:161
  DstAddr:3ffe:501:ffff:100::20  DstPort:2000
done
  received from SocketID:3
received 270th SNMP packet
15:05:29	SNMP try to send...
  SrcAddr:3ffe:501:ffff:100::20  SrcPort:2000
  DstAddr:3ffe:501:ffff:100::10  DstPort:161
done
  send to SocketID:3
send 271st SNMP packet
15:05:29	SNMP try to receive...
  SrcAddr:3ffe:501:ffff:100::10  SrcPort:161
  DstAddr:3ffe:501:ffff:100::20  DstPort:2000
done
  received from SocketID:3
received 272nd SNMP packet

	MIB node: 'ipSystemStatsTable' judgement
ipSystemStatsTable Object Information
Object Name 	ipSystemStatsTable
Full OID 	1.3.6.1.2.1.4.31.1
Full Path 	iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1)
Syntax 	
MAX-Access 	NoAccess
Judgement	OK, there are no response.

	MIB node: 'ipSystemStatsEntry' judgement
ipSystemStatsEntry Object Information
Object Name 	ipSystemStatsEntry
Full OID 	1.3.6.1.2.1.4.31.1.1
Full Path 	iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1)
Syntax 	
MAX-Access 	NoAccess
Judgement	OK, there are no response.

	MIB node: 'ipSystemStatsIPVersion' judgement
ipSystemStatsIPVersion Object Information
Object Name 	ipSystemStatsIPVersion
Full OID 	1.3.6.1.2.1.4.31.1.1.1
Full Path 	iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsIPVersion(1)
Syntax 	InetVersion
MAX-Access 	NoAccess
Judgement	OK, there are no response.

	MIB node: 'ipSystemStatsInOctets' judgement
ipSystemStatsInOctets Object Information
Object Name 	ipSystemStatsInOctets
Full OID 	1.3.6.1.2.1.4.31.1.1.5
Full Path 	iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInOctets(5)
Syntax 	COUNTER
MAX-Access 	ReadOnly
Judgement	Error: No response.

	MIB node: 'ipSystemStatsOutOctets' judgement
ipSystemStatsOutOctets Object Information
Object Name 	ipSystemStatsOutOctets
Full OID 	1.3.6.1.2.1.4.31.1.1.32
Full Path 	iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutOctets(32)
Syntax 	COUNTER
MAX-Access 	ReadOnly
Judgement	Error: No response.

	Generating overall test result table

	
'RFC 4293 IP-MIB IP Statistic Table' TEST RESULT TABLE
Name 	OID 	MAX-Access 	Syntax 	Result 	Log
ipSystemStatsTable 	1.3.6.1.2.1.4.31.1 	NoAccess 		PASS 	
X
ipSystemStatsEntry 	1.3.6.1.2.1.4.31.1.1 	NoAccess 		PASS 	
X
ipSystemStatsIPVersion 	1.3.6.1.2.1.4.31.1.1.1 	NoAccess 	InetVersion 	PASS 	
X
ipSystemStatsInReceives 	1.3.6.1.2.1.4.31.1.1.3 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsHCInReceives 	1.3.6.1.2.1.4.31.1.1.4 	ReadOnly 	COUNTER64 	Not yet supported 	
ipSystemStatsInOctets 	1.3.6.1.2.1.4.31.1.1.5 	ReadOnly 	COUNTER 	FAIL 	
X
ipSystemStatsHCInOctets 	1.3.6.1.2.1.4.31.1.1.6 	ReadOnly 	COUNTER64 	Not yet supported 	
ipSystemStatsInHdrErrors 	1.3.6.1.2.1.4.31.1.1.7 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsInNoRoutes 	1.3.6.1.2.1.4.31.1.1.8 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsInAddrErrors 	1.3.6.1.2.1.4.31.1.1.9 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsInUnknownProtos 	1.3.6.1.2.1.4.31.1.1.10 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsInTruncatedPkts 	1.3.6.1.2.1.4.31.1.1.11 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsInForwDatagrams 	1.3.6.1.2.1.4.31.1.1.12 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsHCInForwDatagrams 	1.3.6.1.2.1.4.31.1.1.13 	ReadOnly 	COUNTER64 	Not yet supported 	
ipSystemStatsReasmReqds 	1.3.6.1.2.1.4.31.1.1.14 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsReasmOKs 	1.3.6.1.2.1.4.31.1.1.15 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsReasmFails 	1.3.6.1.2.1.4.31.1.1.16 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsInDiscards 	1.3.6.1.2.1.4.31.1.1.17 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsInDelivers 	1.3.6.1.2.1.4.31.1.1.18 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsHCInDelivers 	1.3.6.1.2.1.4.31.1.1.19 	ReadOnly 	COUNTER64 	Not yet supported 	
ipSystemStatsOutRequests 	1.3.6.1.2.1.4.31.1.1.20 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsHCOutRequests 	1.3.6.1.2.1.4.31.1.1.21 	ReadOnly 	COUNTER64 	Not yet supported 	
ipSystemStatsOutNoRoutes 	1.3.6.1.2.1.4.31.1.1.22 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsOutForwDatagrams 	1.3.6.1.2.1.4.31.1.1.23 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsHCOutForwDatagrams 	1.3.6.1.2.1.4.31.1.1.24 	ReadOnly 	COUNTER64 	Not yet supported 	
ipSystemStatsOutDiscards 	1.3.6.1.2.1.4.31.1.1.25 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsOutFragReqds 	1.3.6.1.2.1.4.31.1.1.26 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsOutFragOKs 	1.3.6.1.2.1.4.31.1.1.27 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsOutFragFails 	1.3.6.1.2.1.4.31.1.1.28 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsOutFragCreates 	1.3.6.1.2.1.4.31.1.1.29 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsOutTransmits 	1.3.6.1.2.1.4.31.1.1.30 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsHCOutTransmits 	1.3.6.1.2.1.4.31.1.1.31 	ReadOnly 	COUNTER64 	Not yet supported 	
ipSystemStatsOutOctets 	1.3.6.1.2.1.4.31.1.1.32 	ReadOnly 	COUNTER 	FAIL 	
X
ipSystemStatsHCOutOctets 	1.3.6.1.2.1.4.31.1.1.33 	ReadOnly 	COUNTER64 	Not yet supported 	
ipSystemStatsInMcastPkts 	1.3.6.1.2.1.4.31.1.1.34 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsHCInMcastPkts 	1.3.6.1.2.1.4.31.1.1.35 	ReadOnly 	COUNTER64 	Not yet supported 	
ipSystemStatsInMcastOctets 	1.3.6.1.2.1.4.31.1.1.36 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsHCInMcastOctets 	1.3.6.1.2.1.4.31.1.1.37 	ReadOnly 	COUNTER64 	Not yet supported 	
ipSystemStatsOutMcastPkts 	1.3.6.1.2.1.4.31.1.1.38 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsHCOutMcastPkts 	1.3.6.1.2.1.4.31.1.1.39 	ReadOnly 	COUNTER64 	Not yet supported 	
ipSystemStatsOutMcastOctets 	1.3.6.1.2.1.4.31.1.1.40 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsHCOutMcastOctets 	1.3.6.1.2.1.4.31.1.1.41 	ReadOnly 	COUNTER64 	Not yet supported 	
ipSystemStatsInBcastPkts 	1.3.6.1.2.1.4.31.1.1.42 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsHCInBcastPkts 	1.3.6.1.2.1.4.31.1.1.43 	ReadOnly 	COUNTER64 	Not yet supported 	
ipSystemStatsOutBcastPkts 	1.3.6.1.2.1.4.31.1.1.44 	ReadOnly 	COUNTER 	Not yet supported 	
ipSystemStatsHCOutBcastPkts 	1.3.6.1.2.1.4.31.1.1.45 	ReadOnly 	COUNTER64 	Not yet supported 	
ipSystemStatsDiscontinuityTime 	1.3.6.1.2.1.4.31.1.1.46 	ReadOnly 	TimeStamp 	Not yet supported 	
ipSystemStatsRefreshRate 	1.3.6.1.2.1.4.31.1.1.47 	ReadOnly 	UNSIGNED32 	Not yet supported 	
ipIfStatsTableLastChange 	1.3.6.1.2.1.4.31.2 	ReadOnly 	TimeStamp 	Not yet supported 	
ipIfStatsTable 	1.3.6.1.2.1.4.31.3 	NoAccess 		Not yet supported 	
ipIfStatsEntry 	1.3.6.1.2.1.4.31.3.1 	NoAccess 		Not yet supported 	
ipIfStatsIPVersion 	1.3.6.1.2.1.4.31.3.1.1 	NoAccess 	InetVersion 	Not yet supported 	
ipIfStatsIfIndex 	1.3.6.1.2.1.4.31.3.1.2 	NoAccess 	InterfaceIndex 	Not yet supported 	
ipIfStatsInReceives 	1.3.6.1.2.1.4.31.3.1.3 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsHCInReceives 	1.3.6.1.2.1.4.31.3.1.4 	ReadOnly 	COUNTER64 	Not yet supported 	
ipIfStatsInOctets 	1.3.6.1.2.1.4.31.3.1.5 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsHCInOctets 	1.3.6.1.2.1.4.31.3.1.6 	ReadOnly 	COUNTER64 	Not yet supported 	
ipIfStatsInHdrErrors 	1.3.6.1.2.1.4.31.3.1.7 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsInNoRoutes 	1.3.6.1.2.1.4.31.3.1.8 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsInAddrErrors 	1.3.6.1.2.1.4.31.3.1.9 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsInUnknownProtos 	1.3.6.1.2.1.4.31.3.1.10 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsInTruncatedPkts 	1.3.6.1.2.1.4.31.3.1.11 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsInForwDatagrams 	1.3.6.1.2.1.4.31.3.1.12 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsHCInForwDatagrams 	1.3.6.1.2.1.4.31.3.1.13 	ReadOnly 	COUNTER64 	Not yet supported 	
ipIfStatsReasmReqds 	1.3.6.1.2.1.4.31.3.1.14 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsReasmOKs 	1.3.6.1.2.1.4.31.3.1.15 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsReasmFails 	1.3.6.1.2.1.4.31.3.1.16 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsInDiscards 	1.3.6.1.2.1.4.31.3.1.17 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsInDelivers 	1.3.6.1.2.1.4.31.3.1.18 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsHCInDelivers 	1.3.6.1.2.1.4.31.3.1.19 	ReadOnly 	COUNTER64 	Not yet supported 	
ipIfStatsOutRequests 	1.3.6.1.2.1.4.31.3.1.20 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsHCOutRequests 	1.3.6.1.2.1.4.31.3.1.21 	ReadOnly 	COUNTER64 	Not yet supported 	
ipIfStatsEntry 	1.3.6.1.2.1.4.31.3.1 	NoAccess 		Not yet supported 	
ipIfStatsOutForwDatagrams 	1.3.6.1.2.1.4.31.3.1.23 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsHCOutForwDatagrams 	1.3.6.1.2.1.4.31.3.1.24 	ReadOnly 	COUNTER64 	Not yet supported 	
ipIfStatsOutDiscards 	1.3.6.1.2.1.4.31.3.1.25 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsOutFragReqds 	1.3.6.1.2.1.4.31.3.1.26 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsOutFragOKs 	1.3.6.1.2.1.4.31.3.1.27 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsOutFragFails 	1.3.6.1.2.1.4.31.3.1.28 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsOutFragCreates 	1.3.6.1.2.1.4.31.3.1.29 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsOutTransmits 	1.3.6.1.2.1.4.31.3.1.30 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsHCOutTransmits 	1.3.6.1.2.1.4.31.3.1.31 	ReadOnly 	COUNTER64 	Not yet supported 	
ipIfStatsOutOctets 	1.3.6.1.2.1.4.31.3.1.32 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsHCOutOctets 	1.3.6.1.2.1.4.31.3.1.33 	ReadOnly 	COUNTER64 	Not yet supported 	
ipIfStatsInMcastPkts 	1.3.6.1.2.1.4.31.3.1.34 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsHCInMcastPkts 	1.3.6.1.2.1.4.31.3.1.35 	ReadOnly 	COUNTER64 	Not yet supported 	
ipIfStatsInMcastOctets 	1.3.6.1.2.1.4.31.3.1.36 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsHCInMcastOctets 	1.3.6.1.2.1.4.31.3.1.37 	ReadOnly 	COUNTER64 	Not yet supported 	
ipIfStatsOutMcastPkts 	1.3.6.1.2.1.4.31.3.1.38 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsHCOutMcastPkts 	1.3.6.1.2.1.4.31.3.1.39 	ReadOnly 	COUNTER64 	Not yet supported 	
ipIfStatsOutMcastOctets 	1.3.6.1.2.1.4.31.3.1.40 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsHCOutMcastOctets 	1.3.6.1.2.1.4.31.3.1.41 	ReadOnly 	COUNTER64 	Not yet supported 	
ipIfStatsInBcastPkts 	1.3.6.1.2.1.4.31.3.1.42 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsHCInBcastPkts 	1.3.6.1.2.1.4.31.3.1.43 	ReadOnly 	COUNTER64 	Not yet supported 	
ipIfStatsOutBcastPkts 	1.3.6.1.2.1.4.31.3.1.44 	ReadOnly 	COUNTER 	Not yet supported 	
ipIfStatsHCOutBcastPkts 	1.3.6.1.2.1.4.31.3.1.45 	ReadOnly 	COUNTER64 	Not yet supported 	
ipIfStatsDiscontinuityTime 	1.3.6.1.2.1.4.31.3.1.46 	ReadOnly 	TimeStamp 	Not yet supported 	
ipIfStatsRefreshRate 	1.3.6.1.2.1.4.31.3.1.47 	ReadOnly 	UNSIGNED32 	Not yet supported 	

	FAIL
15:05:29	End
Packet Reverse Log

      Send 1st SNMP packet at 15:05:28

      IP Packet
      | IP Header
      | | Version                    = 6
      | | Source Address             = 3ffe:501:ffff:100::20
      | | Destination Address        = 3ffe:501:ffff:100::10
      | UDP Header
      | | Source Port                = 2000
      | | Destination Port           = 161
      | +SNMP ASN.1 Message     (39 bytes)
      | |  type                      = 48 (0x30)
      | |  length                    = 37 (0x25)
      | | +version                (3 bytes)
      | | |  type                    = 2 (0x02)
      | | |  length                  = 1 (0x01)
      | | |  value                   = 1 (0x01)
      | | +community              (8 bytes)
      | | |  type                    = 4 (0x04)
      | | |  length                  = 6 (0x06)
      | | |  value                   = public (0x7075626c6963)
      | | +PDU                    (26 bytes)
      | | |  type                    = 161 (0xa1)
      | | |  length                  = 24 (0x18)
      | | | +request-id             (3 bytes)
      | | | |  type                  = 2 (0x02)
      | | | |  length                = 1 (0x01)
      | | | |  value                 = 12 (0x0c)
      | | | +error-status           (3 bytes)
      | | | |  type                  = 2 (0x02)
      | | | |  length                = 1 (0x01)
      | | | |  value                 = 0 (0x00)
      | | | +error-index            (3 bytes)
      | | | |  type                  = 2 (0x02)
      | | | |  length                = 1 (0x01)
      | | | |  value                 = 0 (0x00)
      | | | +VarBindList            (15 bytes)
      | | | |  type                  = 48 (0x30)
      | | | |  length                = 13 (0x0d)
      | | | | +VarBind[1]             (13 bytes)
      | | | | |  type                = 48 (0x30)
      | | | | |  length              = 11 (0x0b)
      | | | | | +VarBind[1]{name}       (9 bytes)
      | | | | | |  type              = 6 (0x06)
      | | | | | |  length            = 7 (0x07)
      | | | | | |  value             = 1.3.6.1.2.1.4.31 (0x2b06010201041f)
      | | | | | +VarBind[1]{value}      (2 bytes)
      | | | | | |  type              = 5 (0x05)
      | | | | | |  length            = 0 (0x00)
      | | | | | |  value             = 0 (0x00)

      Recv 2nd SNMP packet at 15:05:28

      IP Packet
      | IP Header
      | | Version                    = 6
      | | Source Address             = 3ffe:501:ffff:100::10
      | | Destination Address        = 3ffe:501:ffff:100::20
      | UDP Header
      | | Source Port                = 161
      | | Destination Port           = 2000
      | +SNMP ASN.1 Message     (44 bytes)
      | |  type                      = 48 (0x30)
      | |  length                    = 42 (0x2a)
      | | +version                (3 bytes)
      | | |  type                    = 2 (0x02)
      | | |  length                  = 1 (0x01)
      | | |  value                   = 1 (0x01)
      | | +community              (8 bytes)
      | | |  type                    = 4 (0x04)
      | | |  length                  = 6 (0x06)
      | | |  value                   = public (0x7075626c6963)
      | | +PDU                    (31 bytes)
      | | |  type                    = 162 (0xa2)
      | | |  length                  = 29 (0x1d)
      | | | +request-id             (3 bytes)
      | | | |  type                  = 2 (0x02)
      | | | |  length                = 1 (0x01)
      | | | |  value                 = 12 (0x0c)
      | | | +error-status           (3 bytes)
      | | | |  type                  = 2 (0x02)
      | | | |  length                = 1 (0x01)
      | | | |  value                 = 0 (0x00)
      | | | +error-index            (3 bytes)
      | | | |  type                  = 2 (0x02)
      | | | |  length                = 1 (0x01)
      | | | |  value                 = 0 (0x00)
      | | | +VarBindList            (20 bytes)
      | | | |  type                  = 48 (0x30)
      | | | |  length                = 18 (0x12)
      | | | | +VarBind[1]             (18 bytes)
      | | | | |  type                = 48 (0x30)
      | | | | |  length              = 16 (0x10)
      | | | | | +VarBind[1]{name}       (13 bytes)
      | | | | | |  type              = 6 (0x06)
      | | | | | |  length            = 11 (0x0b)
      | | | | | |  value             = 1.3.6.1.2.1.4.31.1.1.3.1 (0x2b06010201041f01010301)
      | | | | | +VarBind[1]{value}      (3 bytes)
      | | | | | |  type              = 65 (0x41)
      | | | | | |  length            = 1 (0x01)
      | | | | | |  value             = 12 (0x0c)

      Send 3rd SNMP packet at 15:05:28

      IP Packet
      | IP Header
      | | Version                    = 6
      | | Source Address             = 3ffe:501:ffff:100::20
      | | Destination Address        = 3ffe:501:ffff:100::10
      | UDP Header
      | | Source Port                = 2000
      | | Destination Port           = 161
      | +SNMP ASN.1 Message     (43 bytes)
      | |  type                      = 48 (0x30)
      | |  length                    = 41 (0x29)
      | | +version                (3 bytes)
      | | |  type                    = 2 (0x02)
      | | |  length                  = 1 (0x01)
      | | |  value                   = 1 (0x01)
      | | +community              (8 bytes)
      | | |  type                    = 4 (0x04)
      | | |  length                  = 6 (0x06)
      | | |  value                   = public (0x7075626c6963)
      | | +PDU                    (30 bytes)
      | | |  type                    = 161 (0xa1)
      | | |  length                  = 28 (0x1c)
      | | | +request-id             (3 bytes)
      | | | |  type                  = 2 (0x02)
      | | | |  length                = 1 (0x01)
      | | | |  value                 = 13 (0x0d)
      | | | +error-status           (3 bytes)
      | | | |  type                  = 2 (0x02)
      | | | |  length                = 1 (0x01)
      | | | |  value                 = 0 (0x00)
      | | | +error-index            (3 bytes)
      | | | |  type                  = 2 (0x02)
      | | | |  length                = 1 (0x01)
      | | | |  value                 = 0 (0x00)
      | | | +VarBindList            (19 bytes)
      | | | |  type                  = 48 (0x30)
      | | | |  length                = 17 (0x11)
      | | | | +VarBind[1]             (17 bytes)
      | | | | |  type                = 48 (0x30)
      | | | | |  length              = 15 (0x0f)
      | | | | | +VarBind[1]{name}       (13 bytes)
      | | | | | |  type              = 6 (0x06)
      | | | | | |  length            = 11 (0x0b)
      | | | | | |  value             = 1.3.6.1.2.1.4.31.1.1.3.1 (0x2b06010201041f01010301)
      | | | | | +VarBind[1]{value}      (2 bytes)
      | | | | | |  type              = 5 (0x05)
      | | | | | |  length            = 0 (0x00)
      | | | | | |  value             = 0 (0x00)

      

... ... ...  ... ....  ... ...



Send 271st SNMP packet at 15:05:29

IP Packet
| IP Header
| | Version                    = 6
| | Source Address             = 3ffe:501:ffff:100::20
| | Destination Address        = 3ffe:501:ffff:100::10
| UDP Header
| | Source Port                = 2000
| | Destination Port           = 161
| +SNMP ASN.1 Message     (45 bytes)
| |  type                      = 48 (0x30)
| |  length                    = 43 (0x2b)
| | +version                (3 bytes)
| | |  type                    = 2 (0x02)
| | |  length                  = 1 (0x01)
| | |  value                   = 1 (0x01)
| | +community              (8 bytes)
| | |  type                    = 4 (0x04)
| | |  length                  = 6 (0x06)
| | |  value                   = public (0x7075626c6963)
| | +PDU                    (32 bytes)
| | |  type                    = 161 (0xa1)
| | |  length                  = 30 (0x1e)
| | | +request-id             (4 bytes)
| | | |  type                  = 2 (0x02)
| | | |  length                = 2 (0x02)
| | | |  value                 = 147 (0x0093)
| | | +error-status           (3 bytes)
| | | |  type                  = 2 (0x02)
| | | |  length                = 1 (0x01)
| | | |  value                 = 0 (0x00)
| | | +error-index            (3 bytes)
| | | |  type                  = 2 (0x02)
| | | |  length                = 1 (0x01)
| | | |  value                 = 0 (0x00)
| | | +VarBindList            (20 bytes)
| | | |  type                  = 48 (0x30)
| | | |  length                = 18 (0x12)
| | | | +VarBind[1]             (18 bytes)
| | | | |  type                = 48 (0x30)
| | | | |  length              = 16 (0x10)
| | | | | +VarBind[1]{name}       (14 bytes)
| | | | | |  type              = 6 (0x06)
| | | | | |  length            = 12 (0x0c)
| | | | | |  value             = 1.3.6.1.2.1.4.31.3.1.47.2.3 (0x2b06010201041f03012f0203)
| | | | | +VarBind[1]{value}      (2 bytes)
| | | | | |  type              = 5 (0x05)
| | | | | |  length            = 0 (0x00)
| | | | | |  value             = 0 (0x00)

Recv 272nd SNMP packet at 15:05:29

IP Packet
| IP Header
| | Version                    = 6
| | Source Address             = 3ffe:501:ffff:100::10
| | Destination Address        = 3ffe:501:ffff:100::20
| UDP Header
| | Source Port                = 161
| | Destination Port           = 2000
| +SNMP ASN.1 Message     (51 bytes)
| |  type                      = 48 (0x30)
| |  length                    = 49 (0x31)
| | +version                (3 bytes)
| | |  type                    = 2 (0x02)
| | |  length                  = 1 (0x01)
| | |  value                   = 1 (0x01)
| | +community              (8 bytes)
| | |  type                    = 4 (0x04)
| | |  length                  = 6 (0x06)
| | |  value                   = public (0x7075626c6963)
| | +PDU                    (38 bytes)
| | |  type                    = 162 (0xa2)
| | |  length                  = 36 (0x24)
| | | +request-id             (4 bytes)
| | | |  type                  = 2 (0x02)
| | | |  length                = 2 (0x02)
| | | |  value                 = 147 (0x0093)
| | | +error-status           (3 bytes)
| | | |  type                  = 2 (0x02)
| | | |  length                = 1 (0x01)
| | | |  value                 = 0 (0x00)
| | | +error-index            (3 bytes)
| | | |  type                  = 2 (0x02)
| | | |  length                = 1 (0x01)
| | | |  value                 = 0 (0x00)
| | | +VarBindList            (26 bytes)
| | | |  type                  = 48 (0x30)
| | | |  length                = 24 (0x18)
| | | | +VarBind[1]             (24 bytes)
| | | | |  type                = 48 (0x30)
| | | | |  length              = 22 (0x16)
| | | | | +VarBind[1]{name}       (19 bytes)
| | | | | |  type              = 6 (0x06)
| | | | | |  length            = 17 (0x11)
| | | | | |  value             = 1.3.6.1.2.1.4.32.1.5.1.1.4.127.0.0.0.8 (0x2b06010201042001050101047f00000008)
| | | | | +VarBind[1]{value}      (3 bytes)
| | | | | |  type              = 2 (0x02)
| | | | | |  length            = 1 (0x01)
| | | | | |  value             = 2 (0x02)

tcpdump info:

[root@personal rhel53-install]# tcpdump -r 7.html.Link0.dump 
reading from file 7.html.Link0.dump, link-type EN10MB (Ethernet)
15:05:28.354124 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(24)  ip.31
15:05:28.354352 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.3.1=12
15:05:28.404049 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.3.1
15:05:28.404255 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.1.1.3.2=289
15:05:28.412962 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.3.2
15:05:28.413169 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.4.1=12
15:05:28.438671 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.4.1
15:05:28.438874 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.1.1.4.2=289
15:05:28.448544 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.4.2
15:05:28.448811 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.7.1=0
15:05:28.457627 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.7.1
15:05:28.457796 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.7.2=0
15:05:28.466555 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.7.2
15:05:28.466757 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.8.1=0
15:05:28.475639 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.8.1
15:05:28.475859 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.8.2=0
15:05:28.484580 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.8.2
15:05:28.484782 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.9.1=0
15:05:28.493607 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.9.1
15:05:28.493804 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.9.2=0
15:05:28.502542 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.9.2
15:05:28.502829 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.10.1=0
15:05:28.511732 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.10.1
15:05:28.511944 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.10.2=0
15:05:28.520766 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.10.2
15:05:28.520979 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.11.1=0
15:05:28.529807 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.11.1
15:05:28.530006 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.11.2=0
15:05:28.538729 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.11.2
15:05:28.538932 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.12.1=0
15:05:28.547836 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.12.1
15:05:28.548035 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.12.2=0
15:05:28.556750 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.12.2
15:05:28.556927 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.13.1=0
15:05:28.566578 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.13.1
15:05:28.566777 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.13.2=0
15:05:28.576009 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.13.2
15:05:28.576176 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.14.1=0
15:05:28.585010 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.14.1
15:05:28.585175 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.14.2=0
15:05:28.594110 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.14.2
15:05:28.594310 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.15.1=0
15:05:28.603226 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.15.1
15:05:28.603423 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.15.2=0
15:05:28.612336 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.15.2
15:05:28.612535 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.16.1=0
15:05:28.621400 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.16.1
15:05:28.621597 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.16.2=0
15:05:28.630460 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.16.2
15:05:28.630663 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.17.1=0
15:05:28.639529 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.17.1
15:05:28.639727 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.17.2=0
15:05:28.648556 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.17.2
15:05:28.648762 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.18.1=12
15:05:28.657543 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.18.1
15:05:28.657743 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.1.1.18.2=289
15:05:28.666617 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.18.2
15:05:28.666817 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.19.1=12
15:05:28.676080 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.19.1
15:05:28.676279 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.1.1.19.2=289
15:05:28.685920 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.19.2
15:05:28.686117 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.20.1=12
15:05:28.694981 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.20.1
15:05:28.695180 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.1.1.20.2=262
15:05:28.704407 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.20.2
15:05:28.704606 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.21.1=12
15:05:28.713895 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.21.1
15:05:28.714100 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.1.1.21.2=262
15:05:28.723862 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.21.2
15:05:28.724064 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.22.1=0
15:05:28.732923 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.22.1
15:05:28.733118 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.22.2=0
15:05:28.741951 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.22.2
15:05:28.742150 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.23.1=0
15:05:28.751090 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.23.1
15:05:28.751289 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.23.2=0
15:05:28.760099 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.23.2
15:05:28.760299 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.24.1=0
15:05:28.769724 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.24.1
15:05:28.769925 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.24.2=0
15:05:28.779186 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.24.2
15:05:28.779386 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.25.1=0
15:05:28.788366 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.25.1
15:05:28.788565 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.25.2=0
15:05:28.797370 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.25.2
15:05:28.797570 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.26.1=0
15:05:28.806413 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.26.1
15:05:28.806610 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.26.2=3
15:05:28.815395 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.26.2
15:05:28.815595 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.27.1=0
15:05:28.824707 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.27.1
15:05:28.824909 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.27.2=3
15:05:28.833852 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.27.2
15:05:28.834055 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.28.1=0
15:05:28.842911 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.28.1
15:05:28.843119 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.28.2=0
15:05:28.851873 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.28.2
15:05:28.852052 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.29.1=0
15:05:28.860907 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.29.1
15:05:28.861110 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.29.2=9
15:05:28.870159 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.29.2
15:05:28.870362 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.30.1=12
15:05:28.879235 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.30.1
15:05:28.879438 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.1.1.30.2=268
15:05:28.888235 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.30.2
15:05:28.888438 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.31.1=12
15:05:28.897679 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.31.1
15:05:28.897883 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.1.1.31.2=268
15:05:28.907603 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.31.2
15:05:28.907888 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.34.1=0
15:05:28.916705 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.34.1
15:05:28.916912 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.34.2=0
15:05:28.925752 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.34.2
15:05:28.925959 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.35.1=0
15:05:28.935236 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.35.1
15:05:28.935436 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.35.2=0
15:05:28.944701 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.35.2
15:05:28.944963 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.38.1=0
15:05:28.953841 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.38.1
15:05:28.954043 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.38.2=9
15:05:28.962898 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.38.2
15:05:28.963105 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.39.1=0
15:05:28.972452 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.39.1
15:05:28.972650 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.39.2=9
15:05:28.981892 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.39.2
15:05:28.982158 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.42.1=0
15:05:28.991082 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.42.1
15:05:28.991300 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.43.1=0
15:05:29.000643 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.43.1
15:05:29.000868 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.44.1=0
15:05:29.009704 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.44.1
15:05:29.009926 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.45.1=0
15:05:29.019244 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.45.1
15:05:29.019461 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.46.1=0
15:05:29.028589 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.46.1
15:05:29.028766 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(29)  ip.31.1.1.46.2=0
15:05:29.037622 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.46.2
15:05:29.037822 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.1.1.47.1=60000
15:05:29.047087 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.47.1
15:05:29.047286 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.1.1.47.2=60000
15:05:29.056101 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(28)  ip.31.1.1.47.2
15:05:29.056300 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(27)  ip.31.2.0=0
15:05:29.065148 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(26)  ip.31.2.0
15:05:29.065361 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.3.2.1=0
15:05:29.074386 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.3.2.1
15:05:29.074586 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.3.2.3=289
15:05:29.083538 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.3.2.3
15:05:29.083741 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.4.2.1=0
15:05:29.093089 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.4.2.1
15:05:29.093286 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.4.2.3=289
15:05:29.102964 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.4.2.3
15:05:29.103195 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.7.2.1=0
15:05:29.112192 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.7.2.1
15:05:29.112391 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.7.2.3=0
15:05:29.121240 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.7.2.3
15:05:29.121443 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.8.2.1=0
15:05:29.130391 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.8.2.1
15:05:29.130591 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.8.2.3=0
15:05:29.139409 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.8.2.3
15:05:29.139608 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.9.2.1=0
15:05:29.148600 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.9.2.1
15:05:29.148799 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.9.2.3=0
15:05:29.157616 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.9.2.3
15:05:29.157817 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.10.2.1=0
15:05:29.166713 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.10.2.1
15:05:29.166915 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.10.2.3=0
15:05:29.175760 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.10.2.3
15:05:29.175964 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.11.2.1=0
15:05:29.184883 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.11.2.1
15:05:29.185035 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.11.2.3=0
15:05:29.194015 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.11.2.3
15:05:29.194183 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.12.2.1=0
15:05:29.203144 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.12.2.1
15:05:29.203342 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.12.2.3=0
15:05:29.212188 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.12.2.3
15:05:29.212389 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.13.2.1=0
15:05:29.222226 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.13.2.1
15:05:29.222424 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.13.2.3=0
15:05:29.231822 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.13.2.3
15:05:29.231997 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.14.2.1=0
15:05:29.241093 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.14.2.1
15:05:29.241291 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.14.2.3=0
15:05:29.250162 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.14.2.3
15:05:29.250362 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.15.2.1=0
15:05:29.259273 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.15.2.1
15:05:29.259471 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.15.2.3=0
15:05:29.268491 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.15.2.3
15:05:29.268690 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.16.2.1=0
15:05:29.277604 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.16.2.1
15:05:29.277802 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.16.2.3=0
15:05:29.286706 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.16.2.3
15:05:29.286923 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.17.2.1=0
15:05:29.295890 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.17.2.1
15:05:29.296102 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.17.2.3=0
15:05:29.304922 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.17.2.3
15:05:29.305122 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.18.2.1=0
15:05:29.314177 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.18.2.1
15:05:29.314376 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.18.2.3=289
15:05:29.323267 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.18.2.3
15:05:29.323467 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.19.2.1=0
15:05:29.332835 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.19.2.1
15:05:29.333033 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.19.2.3=289
15:05:29.342830 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.19.2.3
15:05:29.343032 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.20.2.1=0
15:05:29.352061 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.20.2.1
15:05:29.352270 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.20.2.3=262
15:05:29.361118 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.20.2.3
15:05:29.361317 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.21.2.1=0
15:05:29.370795 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.21.2.1
15:05:29.370994 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.21.2.3=262
15:05:29.380664 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.21.2.3
15:05:29.380904 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.23.2.1=0
15:05:29.389948 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.23.2.1
15:05:29.390140 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.23.2.3=0
15:05:29.399033 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.23.2.3
15:05:29.399201 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.24.2.1=0
15:05:29.408603 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.24.2.1
15:05:29.408801 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.24.2.3=0
15:05:29.418150 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.24.2.3
15:05:29.418351 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.25.2.1=0
15:05:29.427242 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.25.2.1
15:05:29.427442 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.25.2.3=0
15:05:29.436388 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.25.2.3
15:05:29.436588 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.26.2.1=0
15:05:29.445661 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.26.2.1
15:05:29.445864 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.26.2.3=3
15:05:29.454707 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.26.2.3
15:05:29.454910 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.27.2.1=0
15:05:29.463824 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.27.2.1
15:05:29.464023 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.27.2.3=3
15:05:29.473058 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(29)  ip.31.3.1.27.2.3
15:05:29.473257 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(30)  ip.31.3.1.28.2.1=0
15:05:29.482169 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.28.2.1
15:05:29.482369 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.28.2.3=0
15:05:29.491318 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.28.2.3
15:05:29.491518 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.29.2.1=0
15:05:29.500494 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.29.2.1
15:05:29.500692 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.29.2.3=9
15:05:29.509716 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.29.2.3
15:05:29.509873 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.30.2.1=0
15:05:29.518858 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.30.2.1
15:05:29.519028 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(32)  ip.31.3.1.30.2.3=268
15:05:29.527919 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.30.2.3
15:05:29.528122 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.31.2.1=0
15:05:29.537474 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.31.2.1
15:05:29.537674 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(32)  ip.31.3.1.31.2.3=268
15:05:29.547687 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.31.2.3
15:05:29.547959 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.34.2.1=0
15:05:29.558299 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.34.2.1
15:05:29.558503 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.34.2.3=0
15:05:29.567383 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.34.2.3
15:05:29.567595 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.35.2.1=0
15:05:29.577006 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.35.2.1
15:05:29.577182 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.35.2.3=0
15:05:29.586476 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.35.2.3
15:05:29.586755 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.38.2.1=0
15:05:29.595753 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.38.2.1
15:05:29.595969 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.38.2.3=9
15:05:29.605015 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.38.2.3
15:05:29.605218 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.39.2.1=0
15:05:29.614579 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.39.2.1
15:05:29.614782 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.39.2.3=9
15:05:29.623980 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.39.2.3
15:05:29.624297 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.46.2.1=0
15:05:29.633308 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.46.2.1
15:05:29.633510 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(31)  ip.31.3.1.46.2.3=0
15:05:29.642406 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.46.2.3
15:05:29.642612 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(33)  ip.31.3.1.47.2.1=60000
15:05:29.651648 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.47.2.1
15:05:29.651819 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(33)  ip.31.3.1.47.2.3=60000
15:05:29.660714 IP6 3ffe:501:ffff:100::20.sieve > 3ffe:501:ffff:100::10.snmp:  GetNextRequest(30)  ip.31.3.1.47.2.3
15:05:29.660971 IP6 3ffe:501:ffff:100::10.snmp > 3ffe:501:ffff:100::20.sieve:  GetResponse(36)  ip.32.1.5.1.1.4.127.0.0.0.8=2
Comment 1 wang jiabo 2008-12-18 20:50:10 EST
cat snmpd.conf 
###############################################################################
#
# snmpd.conf:
#   An example configuration file for configuring the ucd-snmp snmpd agent.
#
###############################################################################
#
# This file is intended to only be as a starting point.  Many more
# configuration directives exist than are mentioned in this file.  For 
# full details, see the snmpd.conf(5) manual page.
#
# All lines beginning with a '#' are comments and are intended for you
# to read.  All other lines are configuration commands for the agent.

###############################################################################
# Access Control
###############################################################################

# As shipped, the snmpd demon will only respond to queries on the
# system mib group until this file is replaced or modified for
# security purposes.  Examples are shown below about how to increase the
# level of access.

# By far, the most common question I get about the agent is "why won't
# it work?", when really it should be "how do I configure the agent to
# allow me to access it?"
#
# By default, the agent responds to the "public" community for read
# only access, if run out of the box without any configuration file in 
# place.  The following examples show you other ways of configuring
# the agent so that you can change the community names, and give
# yourself write access to the mib tree as well.
#
# For more information, read the FAQ as well as the snmpd.conf(5)
# manual page.

####
# First, map the community name "public" into a "security name"

#       sec.name  source          community
com2sec notConfigUser  default       public

####
# Second, map the security name into a group name:

#       groupName      securityModel securityName
group   notConfigGroup v1           notConfigUser
group   notConfigGroup v2c           notConfigUser

group           groupv3         usm     ipv6dod

####
# Third, create a view for us to let the group have rights to:

# Make at least  snmpwalk -v 1 localhost -c public system fast again.
#       name           incl/excl     subtree         mask(optional)
view    systemview    included   .1.3.6.1.2.1.1
view    systemview    included   .1.3.6.1.2.1.25.1.1

####
# Finally, grant the group read-only access to the systemview view.

#       group          context sec.model sec.level prefix read   write  notif
access  notConfigGroup ""      any       noauth    exact  systemview none none

# -----------------------------------------------------------------------------

# Here is a commented out example configuration that allows less
# restrictive access.

# YOU SHOULD CHANGE THE "COMMUNITY" TOKEN BELOW TO A NEW KEYWORD ONLY
# KNOWN AT YOUR SITE.  YOU *MUST* CHANGE THE NETWORK TOKEN BELOW TO
# SOMETHING REFLECTING YOUR LOCAL NETWORK ADDRESS SPACE.

##       sec.name  source          community
#com2sec local     localhost       COMMUNITY
#com2sec mynetwork NETWORK/24      COMMUNITY

com2sec local default public
com2sec6 local default public
com2sec mynet 192.168.0.0/24 public
com2sec mynet 3ffe:501:ffff:100::/64 public

createUser ipv6dod MD5 ipv6dodtest DES

##     group.name sec.model  sec.name
#group MyRWGroup  any        local
#group MyROGroup  any        mynetwork
#
#group MyRWGroup  any        otherv3user
#...
group   mygroup v1 mynet
group   mygroup v2c mynet
group   mygroup usm mynet
group   local v1 local
group   local v2c local
group   local usm local

##           incl/excl subtree                          mask
view all    included  .1                               80
## -or just the mib2 tree-

view mib2   included  .iso.org.dod.internet.mgmt.mib-2 fc
view        included  .iso                              80

##                context sec.model sec.level prefix read   write  notif
#access MyROGroup ""      any       noauth    0      all    none   none
#access MyRWGroup ""      any       noauth    0      all    all    all
access  mygroup    ""     any       noauth    exact  mib2   none    none
access  local     ""      any       noauth    exact  all     all    all
access  groupv3   ""      any       noauth    exact  all     all    all      

###############################################################################
# Sample configuration to make net-snmpd RFC 1213.
# Unfortunately v1 and v2c don't allow any user based authentification, so
# opening up the default config is not an option from a security point.
#
# WARNING: If you uncomment the following lines you allow write access to your
# snmpd daemon from any source! To avoid this use different names for your
# community or split out the write access to a different community and 
# restrict it to your local network.
# Also remember to comment the syslocation and syscontact parameters later as
# otherwise they are still read only (see FAQ for net-snmp).
#

# First, map the community name "public" into a "security name"
#       sec.name        source          community
#com2sec notConfigUser   default         public

# Second, map the security name into a group name:
#       groupName       securityModel   securityName
#group   notConfigGroup  v1              notConfigUser
#group   notConfigGroup  v2c             notConfigUser

# Third, create a view for us to let the group have rights to:
# Open up the whole tree for ro, make the RFC 1213 required ones rw.
#       name            incl/excl       subtree mask(optional)
#view    roview          included        .1
#view    rwview          included        system.sysContact
#view    rwview          included        system.sysName
#view    rwview          included        system.sysLocation
#view    rwview          included        interfaces.ifTable.ifEntry.ifAdminStatus
#view    rwview          included        at.atTable.atEntry.atPhysAddress
#view    rwview          included        at.atTable.atEntry.atNetAddress
#view    rwview          included        ip.ipForwarding
#view    rwview          included        ip.ipDefaultTTL
#view    rwview          included        ip.ipRouteTable.ipRouteEntry.ipRouteDest
#view    rwview          included        ip.ipRouteTable.ipRouteEntry.ipRouteIfIndex
#view    rwview          included        ip.ipRouteTable.ipRouteEntry.ipRouteMetric1
#view    rwview          included        ip.ipRouteTable.ipRouteEntry.ipRouteMetric2
#view    rwview          included        ip.ipRouteTable.ipRouteEntry.ipRouteMetric3
#view    rwview          included        ip.ipRouteTable.ipRouteEntry.ipRouteMetric4
#view    rwview          included        ip.ipRouteTable.ipRouteEntry.ipRouteType
#view    rwview          included        ip.ipRouteTable.ipRouteEntry.ipRouteAge
#view    rwview          included        ip.ipRouteTable.ipRouteEntry.ipRouteMask
#view    rwview          included        ip.ipRouteTable.ipRouteEntry.ipRouteMetric5
#view    rwview          included        ip.ipNetToMediaTable.ipNetToMediaEntry.ipNetToMediaIfIndex
#view    rwview          included        ip.ipNetToMediaTable.ipNetToMediaEntry.ipNetToMediaPhysAddress
#view    rwview          included        ip.ipNetToMediaTable.ipNetToMediaEntry.ipNetToMediaNetAddress
#view    rwview          included        ip.ipNetToMediaTable.ipNetToMediaEntry.ipNetToMediaType
#view    rwview          included        tcp.tcpConnTable.tcpConnEntry.tcpConnState
#view    rwview          included        egp.egpNeighTable.egpNeighEntry.egpNeighEventTrigger
#view    rwview          included        snmp.snmpEnableAuthenTraps

# Finally, grant the group read-only access to the systemview view.
#       group          context sec.model sec.level prefix read   write  notif
#access  notConfigGroup ""      any       noauth    exact  roview rwview none



###############################################################################
# System contact information
#

# It is also possible to set the sysContact and sysLocation system
# variables through the snmpd.conf file:

syslocation raycom office (edit /etc/snmp/snmpd.conf)
syscontact jiabwang@redhat.com (configure /etc/snmp/snmp.local.conf)
sysservices  72
#sysUpTime      Timeticks:(595637548) 68 days, 22:32:55

# Example output of snmpwalk:
#   % snmpwalk -v 1 localhost -c public system
#   system.sysDescr.0 = "SunOS name sun4c"
#   system.sysObjectID.0 = OID: enterprises.ucdavis.ucdSnmpAgent.sunos4
#   system.sysUpTime.0 = Timeticks: (595637548) 68 days, 22:32:55
#   system.sysContact.0 = "Me <me@somewhere.org>"
#   system.sysName.0 = "name"
#   system.sysLocation.0 = "Right here, right now."
#   system.sysServices.0 = 72


# -----------------------------------------------------------------------------


###############################################################################
# Process checks.
#
#  The following are examples of how to use the agent to check for
#  processes running on the host.  The syntax looks something like:
#
#  proc NAME [MAX=0] [MIN=0]
#
#  NAME:  the name of the process to check for.  It must match
#         exactly (ie, http will not find httpd processes).
#  MAX:   the maximum number allowed to be running.  Defaults to 0.
#  MIN:   the minimum number to be running.  Defaults to 0.

#
#  Examples (commented out by default):
#

#  Make sure mountd is running
#proc mountd

#  Make sure there are no more than 4 ntalkds running, but 0 is ok too.
#proc ntalkd 4

#  Make sure at least one sendmail, but less than or equal to 10 are running.
#proc sendmail 10 1

#  A snmpwalk of the process mib tree would look something like this:
# 
# % snmpwalk -v 1 localhost -c public .1.3.6.1.4.1.2021.2
# enterprises.ucdavis.procTable.prEntry.prIndex.1 = 1
# enterprises.ucdavis.procTable.prEntry.prIndex.2 = 2
# enterprises.ucdavis.procTable.prEntry.prIndex.3 = 3
# enterprises.ucdavis.procTable.prEntry.prNames.1 = "mountd"
# enterprises.ucdavis.procTable.prEntry.prNames.2 = "ntalkd"
# enterprises.ucdavis.procTable.prEntry.prNames.3 = "sendmail"
# enterprises.ucdavis.procTable.prEntry.prMin.1 = 0
# enterprises.ucdavis.procTable.prEntry.prMin.2 = 0
# enterprises.ucdavis.procTable.prEntry.prMin.3 = 1
# enterprises.ucdavis.procTable.prEntry.prMax.1 = 0
# enterprises.ucdavis.procTable.prEntry.prMax.2 = 4
# enterprises.ucdavis.procTable.prEntry.prMax.3 = 10
# enterprises.ucdavis.procTable.prEntry.prCount.1 = 0
# enterprises.ucdavis.procTable.prEntry.prCount.2 = 0
# enterprises.ucdavis.procTable.prEntry.prCount.3 = 1
# enterprises.ucdavis.procTable.prEntry.prErrorFlag.1 = 1
# enterprises.ucdavis.procTable.prEntry.prErrorFlag.2 = 0
# enterprises.ucdavis.procTable.prEntry.prErrorFlag.3 = 0
# enterprises.ucdavis.procTable.prEntry.prErrMessage.1 = "No mountd process running."
# enterprises.ucdavis.procTable.prEntry.prErrMessage.2 = ""
# enterprises.ucdavis.procTable.prEntry.prErrMessage.3 = ""
# enterprises.ucdavis.procTable.prEntry.prErrFix.1 = 0
# enterprises.ucdavis.procTable.prEntry.prErrFix.2 = 0
# enterprises.ucdavis.procTable.prEntry.prErrFix.3 = 0
#
#  Note that the errorFlag for mountd is set to 1 because one is not
#  running (in this case an rpc.mountd is, but thats not good enough),
#  and the ErrMessage tells you what's wrong.  The configuration
#  imposed in the snmpd.conf file is also shown.  
# 
#  Special Case:  When the min and max numbers are both 0, it assumes
#  you want a max of infinity and a min of 1.
#


# -----------------------------------------------------------------------------


###############################################################################
# Executables/scripts
#

#
#  You can also have programs run by the agent that return a single
#  line of output and an exit code.  Here are two examples.
#
#  exec NAME PROGRAM [ARGS ...]
#
#  NAME:     A generic name.
#  PROGRAM:  The program to run.  Include the path!
#  ARGS:     optional arguments to be passed to the program

# a simple hello world

#exec echotest /bin/echo hello world

# Run a shell script containing:
#
# #!/bin/sh
# echo hello world
# echo hi there
# exit 35
#
# Note:  this has been specifically commented out to prevent
# accidental security holes due to someone else on your system writing
# a /tmp/shtest before you do.  Uncomment to use it.
#
#exec shelltest /bin/sh /tmp/shtest

# Then, 
# % snmpwalk -v 1 localhost -c public .1.3.6.1.4.1.2021.8
# enterprises.ucdavis.extTable.extEntry.extIndex.1 = 1
# enterprises.ucdavis.extTable.extEntry.extIndex.2 = 2
# enterprises.ucdavis.extTable.extEntry.extNames.1 = "echotest"
# enterprises.ucdavis.extTable.extEntry.extNames.2 = "shelltest"
# enterprises.ucdavis.extTable.extEntry.extCommand.1 = "/bin/echo hello world"
# enterprises.ucdavis.extTable.extEntry.extCommand.2 = "/bin/sh /tmp/shtest"
# enterprises.ucdavis.extTable.extEntry.extResult.1 = 0
# enterprises.ucdavis.extTable.extEntry.extResult.2 = 35
# enterprises.ucdavis.extTable.extEntry.extOutput.1 = "hello world."
# enterprises.ucdavis.extTable.extEntry.extOutput.2 = "hello world."
# enterprises.ucdavis.extTable.extEntry.extErrFix.1 = 0
# enterprises.ucdavis.extTable.extEntry.extErrFix.2 = 0

# Note that the second line of the /tmp/shtest shell script is cut
# off.  Also note that the exit status of 35 was returned.

# -----------------------------------------------------------------------------


###############################################################################
# disk checks
#

# The agent can check the amount of available disk space, and make
# sure it is above a set limit.  

# disk PATH [MIN=100000]
#
# PATH:  mount path to the disk in question.
# MIN:   Disks with space below this value will have the Mib's errorFlag set.
#        Default value = 100000.

# Check the / partition and make sure it contains at least 10 megs.

#disk / 10000

# % snmpwalk -v 1 localhost -c public .1.3.6.1.4.1.2021.9
# enterprises.ucdavis.diskTable.dskEntry.diskIndex.1 = 0
# enterprises.ucdavis.diskTable.dskEntry.diskPath.1 = "/" Hex: 2F 
# enterprises.ucdavis.diskTable.dskEntry.diskDevice.1 = "/dev/dsk/c201d6s0"
# enterprises.ucdavis.diskTable.dskEntry.diskMinimum.1 = 10000
# enterprises.ucdavis.diskTable.dskEntry.diskTotal.1 = 837130
# enterprises.ucdavis.diskTable.dskEntry.diskAvail.1 = 316325
# enterprises.ucdavis.diskTable.dskEntry.diskUsed.1 = 437092
# enterprises.ucdavis.diskTable.dskEntry.diskPercent.1 = 58
# enterprises.ucdavis.diskTable.dskEntry.diskErrorFlag.1 = 0
# enterprises.ucdavis.diskTable.dskEntry.diskErrorMsg.1 = ""

# -----------------------------------------------------------------------------


###############################################################################
# load average checks
#

# load [1MAX=12.0] [5MAX=12.0] [15MAX=12.0]
#
# 1MAX:   If the 1 minute load average is above this limit at query
#         time, the errorFlag will be set.
# 5MAX:   Similar, but for 5 min average.
# 15MAX:  Similar, but for 15 min average.

# Check for loads:
#load 12 14 14

# % snmpwalk -v 1 localhost -c public .1.3.6.1.4.1.2021.10
# enterprises.ucdavis.loadTable.laEntry.loadaveIndex.1 = 1
# enterprises.ucdavis.loadTable.laEntry.loadaveIndex.2 = 2
# enterprises.ucdavis.loadTable.laEntry.loadaveIndex.3 = 3
# enterprises.ucdavis.loadTable.laEntry.loadaveNames.1 = "Load-1"
# enterprises.ucdavis.loadTable.laEntry.loadaveNames.2 = "Load-5"
# enterprises.ucdavis.loadTable.laEntry.loadaveNames.3 = "Load-15"
# enterprises.ucdavis.loadTable.laEntry.loadaveLoad.1 = "0.49" Hex: 30 2E 34 39 
# enterprises.ucdavis.loadTable.laEntry.loadaveLoad.2 = "0.31" Hex: 30 2E 33 31 
# enterprises.ucdavis.loadTable.laEntry.loadaveLoad.3 = "0.26" Hex: 30 2E 32 36 
# enterprises.ucdavis.loadTable.laEntry.loadaveConfig.1 = "12.00"
# enterprises.ucdavis.loadTable.laEntry.loadaveConfig.2 = "14.00"
# enterprises.ucdavis.loadTable.laEntry.loadaveConfig.3 = "14.00"
# enterprises.ucdavis.loadTable.laEntry.loadaveErrorFlag.1 = 0
# enterprises.ucdavis.loadTable.laEntry.loadaveErrorFlag.2 = 0
# enterprises.ucdavis.loadTable.laEntry.loadaveErrorFlag.3 = 0
# enterprises.ucdavis.loadTable.laEntry.loadaveErrMessage.1 = ""
# enterprises.ucdavis.loadTable.laEntry.loadaveErrMessage.2 = ""
# enterprises.ucdavis.loadTable.laEntry.loadaveErrMessage.3 = ""

# -----------------------------------------------------------------------------


###############################################################################
# Extensible sections.
# 

# This alleviates the multiple line output problem found in the
# previous executable mib by placing each mib in its own mib table:

# Run a shell script containing:
#
# #!/bin/sh
# echo hello world
# echo hi there
# exit 35
#
# Note:  this has been specifically commented out to prevent
# accidental security holes due to someone else on your system writing
# a /tmp/shtest before you do.  Uncomment to use it.
#
# exec .1.3.6.1.4.1.2021.50 shelltest /bin/sh /tmp/shtest

# % snmpwalk -v 1 localhost -c public .1.3.6.1.4.1.2021.50
# enterprises.ucdavis.50.1.1 = 1
# enterprises.ucdavis.50.2.1 = "shelltest"
# enterprises.ucdavis.50.3.1 = "/bin/sh /tmp/shtest"
# enterprises.ucdavis.50.100.1 = 35
# enterprises.ucdavis.50.101.1 = "hello world."
# enterprises.ucdavis.50.101.2 = "hi there."
# enterprises.ucdavis.50.102.1 = 0

# Now the Output has grown to two lines, and we can see the 'hi
# there.' output as the second line from our shell script.
#
# Note that you must alter the mib.txt file to be correct if you want
# the .50.* outputs above to change to reasonable text descriptions.

# Other ideas:
# 
# exec .1.3.6.1.4.1.2021.51 ps /bin/ps 
# exec .1.3.6.1.4.1.2021.52 top /usr/local/bin/top
# exec .1.3.6.1.4.1.2021.53 mailq /usr/bin/mailq

# -----------------------------------------------------------------------------


###############################################################################
# Pass through control.
# 

# Usage:
#   pass MIBOID EXEC-COMMAND
#
# This will pass total control of the mib underneath the MIBOID
# portion of the mib to the EXEC-COMMAND.  
#
# Note:  You'll have to change the path of the passtest script to your
# source directory or install it in the given location.
# 
# Example:  (see the script for details)
#           (commented out here since it requires that you place the
#           script in the right location. (its not installed by default))

# pass .1.3.6.1.4.1.2021.255 /bin/sh /usr/local/local/passtest

# % snmpwalk -v 1 localhost -c public .1.3.6.1.4.1.2021.255
# enterprises.ucdavis.255.1 = "life the universe and everything"
# enterprises.ucdavis.255.2.1 = 42
# enterprises.ucdavis.255.2.2 = OID: 42.42.42
# enterprises.ucdavis.255.3 = Timeticks: (363136200) 42 days, 0:42:42
# enterprises.ucdavis.255.4 = IpAddress: 127.0.0.1
# enterprises.ucdavis.255.5 = 42
# enterprises.ucdavis.255.6 = Gauge: 42
#
# % snmpget -v 1 localhost public .1.3.6.1.4.1.2021.255.5
# enterprises.ucdavis.255.5 = 42
#
# % snmpset -v 1 localhost public .1.3.6.1.4.1.2021.255.1 s "New string"
# enterprises.ucdavis.255.1 = "New string"
#

# For specific usage information, see the man/snmpd.conf.5 manual page
# as well as the local/passtest script used in the above example.

# Added for support of bcm5820 cards.
pass .1.3.6.1.4.1.4413.4.1 /usr/bin/ucd5820stat

###############################################################################
# Further Information
#
#  See the snmpd.conf manual page, and the output of "snmpd -H".
Comment 2 Jan Safranek 2009-01-06 04:24:54 EST
It seems to me it's reported twice... Or did I miss something?

*** This bug has been marked as a duplicate of bug 477090 ***

Note You need to log in before you can comment on or make changes to this bug.